Biztonságosan válthatok-e magasabb PHP verzióra?

Több
5 éve 9 hónapja #13976 Írta: cstom
Sziasztok!

Érdeklődnék, hogy ha a tárhelyszolgáltatómnál használt 5.3.x verziójú php-t átállítom 7.2.x-re, akkor működni fog az oldal, vagy inkább ne kísérletezzek vele élesben?
Előre is köszi a választ!

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
5 éve 9 hónapja #13977 Írta: Balázs
Balázs válaszolt a következő témában: Biztonságosan válthatok-e magasabb PHP verzióra?
A Joomla! és a használt bővítmények verzióitól is függ, hogy nem-e okoz nekik hibát, a frisebb verziójú PHP. Ha minden összetevőd naprakész, akkor mehet a 7.2+ is, ha hibát dob az oldalad, akkor egyel kisebbre állíthatod.

Ha bizalmas információt szeretnél közölni az adminokkal, akkor tedd az üzeneted tartalmát a [ confidential ][ /confidential ] címkék közé (szóközök nélkül).

Joomla! tanácsadás, oktatás, fejlesztés - joomlabs.hu

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
5 éve 9 hónapja #13982 Írta: cstom
cstom válaszolt a következő témában: Biztonságosan válthatok-e magasabb PHP verzióra?
Köszönöm a gyors választ! Akkor ha jól értem átválthatom a verziót és ha esetleg nem jó akkor meg vissza az egész. Egyébként így az oldalnak nem lehet baja?

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
5 éve 9 hónapja #13983 Írta: Balázs
Balázs válaszolt a következő témában: Biztonságosan válthatok-e magasabb PHP verzióra?
Változtathatod a verziókat, nem lesz baja tőle az oldaladnak.

Ha bizalmas információt szeretnél közölni az adminokkal, akkor tedd az üzeneted tartalmát a [ confidential ][ /confidential ] címkék közé (szóközök nélkül).

Joomla! tanácsadás, oktatás, fejlesztés - joomlabs.hu

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
5 éve 7 hónapja #14187 Írta: Cruzito76
Cruzito76 válaszolt a következő témában: Biztonságosan válthatok-e magasabb PHP verzióra?
Hasonló gonddal küzdök.
A joomla-m "kérné" már az újabb verziót a 7.0 után, a tárhelyem látom, hogy 7.1, sőt 7.2 is elérhető már.

Egyenlőre még csak a 7.1-et próbáltam ki, nem tetszik neki, nem indul az oldal. Inkább a tartalomgyártással foglalkozom, csak kényszerűségből szedtem össze a tudásom cms-ekből.

Mit érdemes átnéznem, ami gondot okozhat?

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
5 éve 7 hónapja #14189 Írta: Balázs
Balázs válaszolt a következő témában: Biztonságosan válthatok-e magasabb PHP verzióra?

Ha bizalmas információt szeretnél közölni az adminokkal, akkor tedd az üzeneted tartalmát a [ confidential ][ /confidential ] címkék közé (szóközök nélkül).

Joomla! tanácsadás, oktatás, fejlesztés - joomlabs.hu

Jelentkezz be, hogy te is részt vehess beszélgetésben!